

h2 a:hover {
color: #f7953c;
}

nav.vertical_menu_toggle.vm_click_event ul>li.menu-item-has-children>a>.plus, nav.vertical_menu_toggle .second ul>li.menu-item-has-children>a>.plus {
    display: none !important;
}

.single a {
color: #F9962D;
}

.single_tags a {
    border-color: #F9962D;    
}

.single_tags {
    margin: 5px 40px 40px;
}

body div.pp_default .pp_content:hover a.pp_next, body div.pp_default .pp_content:hover a.pp_previous {
    opacity: 1;
    display: none;
}

.blog .blog_holder article .post_text .post_text_inner {
    padding: 0px 45px 50px;
}

.single .content .container {
    background-color: #f2f2f2 !important;
padding-top: 20px;
}

.single .content  {
    background-color: #f2f2f2 !important;
}

.blog .content .container {
    background-color: #f2f2f2 !important;
padding-top: 60px;
}

.blog .content  {
    background-color: #f2f2f2 !important;
}

.blog_holder article .post_text .post_social {
    display: none;
}

.blog .blog_holder article .post_image {
float:left;
width:40%;
}

.blog .blog_holder article .post_text {
float:left;
width:60%;
}


.comment_holder {
   display:none;
}

.comment_form {
   display:none !important;
}

.single .blog_holder article .post_image {
 display:none;
}

.blog_holder article .post_text .post_text_inner {
    background-color: transparent;
}

div.contact-details {
float: left; 
margin-top: -2px;
}

div.contact-icon-text {
float: left; 
margin-top: -2px; 
width: 89%;
margin-bottom: 10px;
}

div.contact-icon-text-last {
float: left; 
margin-top: -2px; 
width: 89%;
margin-bottom: 10px  !important;
}

div.contact-icon{
width: 10%; 
float: left; 
margin-right: 1%;
}

body.page-template-full_screen {
overflow: visible !important;
}

.full_screen_navigation_holder.down_arrow {
    display:none !important;
}

.full_screen_preloader {
 display:none !important;
}

.full_screen_inner {
    -ms-touch-action: inherit  !important;
-webkit-touch-action: inherit  !important;
    touch-action: inherit  !important;
-webkit-overflow-scrolling: touch;
height: auto !important;
overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}

h1 {
    font-size: 30px;
    line-height: 1.3125em;
    letter-spacing: 0;
    font-weight: 700;
    text-transform: none;
}

h2 {
    font-size: 20px !important;
    line-height: 1.3125em;
    letter-spacing: 0;
    font-weight: 700;
    text-transform: none;
}

h4 {
    font-size: 16px;
    line-height: 1.538461538461538em;
    letter-spacing: 0px;
    font-weight: 700;
    text-transform: none;
}

a {
font-family: PT Sans Caption, sans-serif;
}

body {
    font-size: 14px;
    line-height: 23px;
    color: #6d6d70;
    font-weight: 400;
}

p {
padding-bottom: 15px;
}

.white-text h1 {
color:#fff;
}

/*.list-block ul   {
		list-style: none;
    margin-left: 18px;
  }

.list-block ul li  {
		list-style-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" ><rect fill="black" height="15" width="15" transform="rotate(0)" /></svg>');

  }
*/

.list-block ul {
    list-style: none;
    padding:0;
    margin:0;
}

 .list-block li { 
 padding-left: 1.5em;
    text-indent: -1.3em;
    margin-bottom: 10px;
}

.list-block li:before {
    content: "■";
    color: black; /* or whatever color you prefer */
margin-right: 10px;
font-size: 14px;
}

/*----- HEADER ------*/

.vertical_area_background {
    width: 245px;
}


aside.vertical_menu_area {
    width: 260px;
	padding: 30px 37px 30px 37px;
}


.vertical_menu_enabled .q_slider, .vertical_menu_enabled .full_width, .vertical_menu_enabled .content .container, .vertical_menu_enabled .title_outer{
    padding-left: 260px;
}



nav.vertical_menu>ul>li>a {
    text-transform: none;
}

.vertical_menu ul li {
    margin-bottom: 20px;
}

div.text_holder {
display:none !important;
}

div.portfolio_shader {
display:none !important;
}

.projects_holder.hover_text article .icons_holder_inner, .projects_masonry_holder article .icons_holder_inner, .portfolio_slides .icons_holder_inner {
    margin: 0;
    width: 100%;
    height: 100%;
}

.projects_holder article .icons_holder a, .projects_masonry_holder article .icons_holder a, .portfolio_slides .icons_holder a {
    position: relative;
    display: inline-block;
    width: 101%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    margin: 0 8px;
    font-size: 24px;
    line-height: 36px;
    color: #393939;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
    z-index: 130;
    opacity: 0 !important;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: opacity .3s ease-in-out,color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
}

.projects_holder.hover_text article .icons_holder, .projects_masonry_holder article .icons_holder {
    top: auto;
    bottom: 0;
    left: 0;
    width: 101%;
    height: 100%;
}

.projects_holder article .icons_holder a:hover, .projects_masonry_holder article .icons_holder a:hover, .portfolio_slides .icons_holder a:hover {
    color: transparent;
    background-color: #000000;
    opacity: 0.5 !important;
}

p.pp_description {
color:#000 !important;
padding-bottom: 0;
}

.vertical_menu_enabled footer {
    padding-left: 260px;
}

.footer_bottom_holder {
    padding: 20px 20px 20px 50px;
}

div.orange-line {
width: 100%;
    border-bottom: 2px solid #f7953a;
    margin: 10px 0;
}

div.details {
float: left;
    margin-right: 15px;
}

div.details-last {
float: left;
    margin-right: 0px;
}

div.footer-logo {
float:left;
width: 20%;
    margin-right: 2%;
display:none;
}

div.footer-text {
float:left;
width: 98%;
}

div.social-icons {
text-align: center;
}

div.social-icons a {
margin:0 3px;
}

div.social-icons img:hover {
opacity:0.8;
}

div.copyright {
text-align: center;
    font-size: 11px;
    line-height: 16px;
    margin-top: 10px;
}

div.copyright img {
margin: -1px 3px;
}

aside.vertical_menu_area .vertical_menu_area_widget_holder {
    position: absolute;
    bottom: 0px;
    margin-right: 37px;
}


body div.pp_default .pp_content {
    background-color: #fff;
    padding: 10px;
}

body div.pp_default .pp_close:after {
    color: #000;
}

body div.pp_default .pp_nav .currentTextHolder {
    color: #000;
}

body div.pp_default a.pp_arrow_previous:after {
    color: #000;
}

body div.pp_default a.pp_arrow_next:after {
    color: #000;
}

div.line-bottom {
border-bottom:2px solid #000;
padding-bottom: 10px;
    margin-bottom: 30px !important;
}

.qbutton:hover {
opacity:0.8;
}

.qbutton {
letter-spacing: 1px;
font-size: 16px;
    font-weight: 800 !important;
line-height: 40px;
}

div.inner ul li {
margin-bottom: 10px;
}

div.inner ul {
margin-top: 10px;
}

.vertical_menu .second .inner > ul > li > a, .vertical_menu .wide .second .inner > ul > li > a {
    font-size: 13px;
    line-height: 16px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
}

.page-template-default .container {
background-color: #f2f2f2 !important;
}

.filter_holder ul li.current span {
color:#f7953a;
}


.filter_holder ul li.filter_title {
font-weight: 600;
}

.filter_holder ul li span {
    color: #000000;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.page-id-15 .projects_masonry_holder article .icons_holder a {
    width: 100%;
}

.q_icon_with_title .icon_text_holder .icon_title {
    display: none;
}

.q_icon_with_title.center {
    text-align: left;
}

.q_icon_with_title.center .icon_holder {
    float: left;
    padding: 0;
}

div.icon_text_holder {
    float: left;
    margin-top: 2px !important;
    margin-left: 10px !important;
    width: 90%;
}

.q_icon_with_title .icon_holder .icon_text_icon, .box_holder_icon .icon_text_icon {
    font-size: 16px;
}

.q_font_awsome_icon_holder {
float: left;
    margin-right: 10px;
padding-left: 1px;
}


.google-map-placeholder {
    border: 0px solid #333 !important;
}

div.form-full-width {
    margin-bottom: 10px;
    float:left;
    width: 100%;
}

div.form-half-width {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 10px;
    float: left;
}

div.form-half-width-last {
    width: 49%;
    
    margin-bottom: 10px;
    float: left;
}

div.form-button {
margin-top: 20px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    padding: 12px 17px;
    border: 0px solid transparent !important;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 0px solid #e6ae48 !important;
}

input.wpcf7-form-control.wpcf7-submit {
    border: 0px solid #e6ae48;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #f7953b;
    text-transform: uppercase;
    letter-spacing: 1px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    color: #fff;
    background-color: #f7953b;
opacity:0.8;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    color: #fff;
    background-color: #f7953b;
opacity:0.8;
}

.filter_outer {
    width: 1100px;
margin:0 auto !important;
padding-bottom: 30px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}

@media only screen and (max-width: 1200px) {

.vc_col-sm-4 {
    width: 100%;
    margin-bottom: 10px;
}

}


@media only screen and (max-width: 1060px) and (min-width: 1000px) {

.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu {
    width: 720px;
}

}

@media only screen and (max-width: 1460px) and (min-width: 1000px) {

.filter_outer {
    width: 950px !important;
margin:0 auto !important;
padding-bottom: 30px;
}

}

@media only screen and (max-width: 1260px) and (min-width: 1000px) {
 .filter_outer {
    width: 768px !important;
margin:0 auto !important;
padding-bottom: 30px;
}

}

@media only screen and (max-width: 1060px) and (min-width: 1000px) {
 .filter_outer {
    width: 720px !important;
}

}



 
@media only screen and (max-width: 1000px) {

.blog .blog_holder article .post_text .post_text_inner {
    padding: 45px 50px;
}

.blog .blog_holder article .post_image {
width:100%;
}

.blog .blog_holder article .post_text {
width:100%;
}
.vertical_menu_enabled .q_slider, .vertical_menu_enabled .full_width, .vertical_menu_enabled .content .container, .vertical_menu_enabled .title_outer {
    padding-left: 0;
}

.vertical_menu_enabled footer {
    padding-left: 0px;
}

.q_logo a {
    height: 76px !important;
left: 0;
}

div.mobile_menu_button {
float:right;
}

.logo_wrapper {
    left: 0%;
    position: relative;
}

.mobile_menu_button span {
    font-size: 21px;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    font-size: 14px;
    padding: 12px 0;
    font-weight: 600;
}

div.contact-details {
    float: left;
    margin-top: -2px;
    width: 95%;
 margin-bottom: 30px !important;
}

div.contact-icon {
    width: 3%;
    float: left;
    margin-right: 1%;
}

div.contact-icon-text-last {
width: 96%;
margin-bottom: 30px  !important;
}

div.contact-icon-text {
width: 96%;
}


.page-id-17 .vc_col-sm-3 {
    width: 100%;
}

}


@media only screen and (max-width: 768px) {


 .filter_outer {
    width: 600px !important;
}

.vc_row.full_screen_section, .full_screen_section_slide {
    padding: 0px 0;
}

#pp_full_res>img {
    width: 95%!important;
    height: auto!important;
    margin: 0 auto;
}

.pp_content {
    height: auto!important;
}

.pp_hoverContainer {
    width: 95%!important;
}

div.pp_pic_holder {
    background-color: #fff;
}

.white-text h1 {
    margin-bottom: 20px !important;
}

.vc_col-sm-6 {
    margin-bottom: 30px !important;
}

.page-id-13 .vc_col-sm-6 {
    margin-bottom: 10px !important;
}

}

@media only screen and (max-width: 600px) {

 .filter_outer {
    width: 420px !important;
}

.filter_holder.without_separator ul li span {
    padding: 0 7px;
}

}


@media only screen and (max-width: 480px) {

div.contact-details {
    width: 91%;
}

div.contact-icon {
    width: 6%;
}

div.contact-icon-text {
    width: 93%;
}

div.contact-icon-text-last {
    width: 93%;
}

 .filter_outer {
    width: 300px !important;
}

.filter_holder.without_separator ul li span {
    padding: 0 14px 0 0;
}

#pp_full_res>img {
    width: 95%!important;
    height: auto!important;
    margin: 0 auto;
}

.pp_content {
    height: auto!important;
}

.pp_hoverContainer {
    width: 95%!important;
}

div.pp_pic_holder {
    background-color: #fff;
}

}

.careers-content h4 {
	padding-bottom: 15px !important;
}

.careers-content ul li {
	list-style-position: outside;
	margin-left: 1em;
padding-bottom:10px;
}

.page_header .container_inner {
background-color:#fff;
}

.fb-like.fb_iframe_widget {
display:block;
max-width:75px;
width:75px;
}

.vertical_menu ul li {
    margin-bottom: 15px;
}

div.inner ul li {
    margin-bottom: 5px!important;
}